Рекомендация Debian по безопасности

DSA-4343-1 liblivemedia -- обновление безопасности

Дата сообщения:
23.11.2018
Затронутые пакеты:
liblivemedia
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2018-4013.
Более подробная информация:

Было обнаружено, что переполнение буфера в liveMedia, наборе библиотек C++ для потокового мультимедиа-вещания, может приводить к выполнению произвольного кода при грамматическом разборе специально сформированного RTSP-потока.

В стабильном выпуске (stretch) эта проблема была исправлена в версии 2016.11.28-1+deb9u1.

Рекомендуется обновить пакеты liblivemedia.

С подробным статусом поддержки безопасности liblivemedia можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/liblivemedia